<ART ID="00272" PID="0502" JID="197" BPAGE="233" EPAGE="252" PII="S0219887808002722" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Mathematical Models of Spontaneous Symmetry Breaking</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM MECHANICS AS A SPONTANEOUSLY BROKEN GAUGE THEORY ON A U(1) GERBE</MTI>
<RTI>Quantum Mechanics on a U(1) Gerbe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; M.</FNM>
<SNM>ISIDRO</SNM>
<EAD>joissan@mat.upv.es</EAD>
<X-REF REFID="S0219887808002722AF001"></X-REF>
<X-REF REFID="S0219887808002722AF002"></X-REF>
</AUT>
<AFF ID="S0219887808002722AF001">Grupo de Modelizaci&#x00F3;n Interdisciplinar Intertech, Instituto Universitario de Matem&#x00E1;tica Pura y Aplicada, Universidad Polit&#x00E9;cnica de Valencia, Valencia 46022, <CNY>Spain</CNY></AFF>
<AFF ID="S0219887808002722AF002">Max&#x2013;Planck&#x2013;Institut f&#x00FC;r Gravitationsphysik, Albert&#x2013;Einstein&#x2013;Institut, D&#x2013;14476 Golm, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2007</RE>
<AC>15 December 2007</AC>
</HIST>
<ABST>
<P>Any quantum-mechanical system possesses a U(1) gerbe naturally defined on configuration space. Acting on Feynman's kernel <F><RM>exp</RM>(<RM>i</RM>S/&#x0127;)</F>, this U(1) symmetry allows one to arbitrarily pick the origin for the classical action <F>S</F>, on a point-by-point basis on configuration space. This is equivalent to the statement that quantum mechanics is a U(1) gauge theory. Unlike Yang&#x2013;Mills theories, however, the geometry of this gauge symmetry is not given by a fibre bundle, but rather by a gerbe. Since this gauge symmetry is spontaneously broken, an analogue of the Higgs mechanism must be present. We prove that a Heisenberg-like noncommutativity for the space coordinates is responsible for the breaking. This allows to interpret the noncommutativity of space coordinates as a Higgs mechanism on the quantum-mechanical U(1) gerbe.</P>
</ABST>
<KWDG>
<KWD>Gerbes</KWD>
<KWD>Higgs mechanism</KWD>
<KWD>quantum mechanics</KWD>
</KWDG>
</FRONT>
</ART>
